Subject: Re: bug#77307: 30.1; Could have just hit return

From: Stefan Kangas <[email-masked]>
Date: Fri, 28 Mar 2025 00:14:55 +0000

Dan Jacobson <[email-masked]> writes:

> When we see
> 'Are you sure you want to quit reading news? (y or n)'
> it turns out hitting RET works the same as n.
> So say
> 'Are you sure you want to quit reading news? (y or n/RET)'
> etc. I.e., no more unnecessary hunting for n on the keyboard.

I think the clear and readable prompt is more important than mentioning
this obscure feature, that users will either stumble upon or not.

I'd lean towards closing this as a wontfix.